2019 OSU Art Festival

2019 OSU Art Festival

Event Summary
Oklahoma State University (OSU) Allied Arts and the Stillwater Arts and Humanities Council (SAHC) will present the 2019 OSU Art Festival on September 13-14, 2019. The festival is a juried show showcasing the creative and distinctive talents of national and local artists. This is the inaugural year for the OSU Art Festival, and we are looking for artists who are interested in being part of starting a new tradition that celebrates and encourages participation in a variety of art platforms. The Office of Arts, Culture, & Entertainment in the Student Union and the SAHC are working together to manage and produce this important event, establishing a culture of art appreciation and visual artists with aspiring art buyers. The 2019 OSU Arts Festival will focus on being an inviting celebration for beginning art collectors.

The OSU Art Festival aligns with the mission of the Office of Arts, Culture, & Entertainment at OSU which is to continuously build support for the arts, culture, and entertainment through enhanced community and campus involvement in art education and appreciation. We provide opportunities for in-depth engagement with the arts and cultural events for students by making the arts more accessible, intentionally featuring student work, and continuing on our strong tradition of student-led production.

Venue: OSU Student Union Plaza

Festival Hours
• Friday, September 13: 12:00pm-6:00pm
• Saturday, September 14: 9:00am-6:00pm

General Info
IMPORTANT DATES:
• Application Dates: July 1, 2019 – August 25, 2019
• Jury Process: August 26-29, 2019
• Notifications & Booth Assignments: August 30, 2019
• Accept Invitation & Purchase Deadline: September 6, 2019
• Event Dates: September 13-14, 2019
• Show Hours: Friday 12:00 -- 6:00 pm; Saturday 9:00 am -- 6:00 pm
• Venue: OSU Student Union Plaza
• Jury Fee: N/A
• Spaces: 10x10 booth spaces, single or double available
• Single booth: OSU Student: Free || OSU Staff/Faculty/Alumni: $35 || Standard rate: $50
Double booth: $100
• Set-Up: Friday 10:00am – 12:00pm
• Parking: Available standard size vehicles in parking garage
• Public Admission: Free
• Security: OSU Police will provide standard 24-hour security

Application Requirements
• We only accept applications submitted online through the attached webform.
• Artists must submit a completed application with five photographs (including 1 booth shot) by the deadline date in order to be eligible for consideration by the OSU Art Festival jury panel. Applications must be received by midnight, CST, Sunday, August 25, 2019.
• OSU student artists interested in having a booth or sharing a booth with other students will only have to submit two photographs of their work and do not need one of their booth.
• Artists may present work in more than one medium and will need to indicate all details on the application.
• If an artist submits multiple applications, the most recent application submitted before the deadline date will be the only application considered for that artist.
• Applicants may not revise their applications after the deadline date.

Jury Panel Convenes: August 26-29, 2019
• Jurors convene to review applications and select artists.
• All decisions made by the jury panel are final, and the scoring process is confidential.
• We will not release jury scores or notes.

Notification to Artists: August 30, 2019
• The Office of Arts, Culture, & Entertainment will notify all applicants through by e-mail of their status by 6 pm CST on Aug. 30, 2019.
• Due to the short turnaround time from notification to the date of the festival we will not have an alternate list. If you are not selected in the first round of Artists, you will not be reconsidered at a later date for this year’s festival.

Artist Acceptance Deadline: September 6, 2019
• Artists must accept their invitation to participate in the OSU Art Festival by 6 p.m. on September 6, 2019.
• Artists who do not accept by the deadline will have their invitations rescinded
• All booth payments are due September 6, 2019 to “Oklahoma State University” at 058 Student Union, Stillwater, OK 74078.

Cancellation Details:
• We will not refund booth fees for cancellations, but do appreciate timely communication if at some point you are no longer able to participate.

Festival Audience Profile and Anticipated Attendance
This will be the first OSU Art Festival and we hope it will become a popular annual event, attracting OSU students and visitors from the local community. A profile of the anticipated OSU Art Festival audience includes individuals who are knowledgeable collectors, budding collectors, museum patrons, students, and artists. Additionally, the festival will feature live entertainment from talented local and campus performers and a space for interactive family activities.

Festival Hospitality and Artist Amenities:
To ensure artists have a positive festival experience, OSU offers artists complimentary meals on the following dates.
• Dinner: Friday, September 13, 2019 6:00-7:00pm First Night Reception, Campus Life West Boardroom (Student Union 230) (Grab & Go Meals Available)
• Lunch: Saturday, September 14, 2019 (Boxed Lunches)
Complimentary beverages are available throughout the festival.
The Office of Arts, Culture, & Entertainment provides booth sitters to artists requesting this service.

Security
OSU Police will provide standard campus security 24/7 throughout the festival. However, OSU and festival organizers urge artists to be diligent and alert. Exhibiting at the OSU Art Festival is at the discretion of the artist and every artist participates at his or her own risk. OSU does not insure the personal property of any exhibitor/artist. All exhibitors/artists participate at the OSU Art Festival as independent contractors.

Sales and Sales Tax
Exhibitors are responsible for overseeing the promotion and sale of their work during festival hours. All proceeds earned from sales belong to the artists. By law, artists must collect and remit sales tax on work sold during the OSU Art Festival. The sales tax in Stillwater, Oklahoma is 8.813%. Artists will find a tax instruction form in the packet they receive at registration.

Jury Process
OSU and SAHC invites one to two highly respected, credentialed art professionals to participate as members of the OSU Art Festival jury panel as well as students on the Allied Arts Committee. Jurors evaluate artwork based solely on the five or two digital images submitted with each application. Four photographs must represent the artist’s current work, and one photograph features the artist’s booth. OSU students are only required to submit two photos of their work. Because jurors do not know the identity of applicants, the jurying process is blind, allowing for fair consideration of all artwork. Reflecting on originality, quality and marketability for a wide variety of buyers, jurors review applications in the order they were submitted.
1. Images of Artwork: Artists must provide four photographs that accurately represent the body of work they plan to show. OSU students are required to submit two photographs that accurately represent their work.
2. Image of Booth Display: Artists must provide one photograph that accurately represents how the artwork will be presented during the festival. Applications that do not include a photograph of an artist's booth will be removed from consideration. The artist's name or trade identity cannot be visible in the booth photograph. OSU Students are exempt from this requirement.
3. Scoring: Each juror must review every application and assign a numerical score between one of the two ranges: 1-3 for lower scoring applications and 5-7 for higher scoring applications. Because each application must receive a score that will distinctly indicate a status, the jurying process removes 4 from the scoring. Every application receives one score from each juror, and the three scores are totaled and averaged for a final score. Jurors review applications and record scores anonymously. If necessary, jurors can access pertinent details that describe the artist's process, the materials used, and artwork size.

Disclaimer: Committed to maintaining and sustaining a successful community event, OSU, SAHC and the committee overseeing the OSU Art Festival reserve the right to present a show that is welcoming, balanced and responsive to the festival's wide variety of buyers. In order to preserve the integrity of the OSU Art Festival, organizers have the authority to take the following actions.
• To invite artists on the waitlist to participate as festival exhibitors; and
• To refuse to extend an invitation to a returning artist whose previous interactions and behaviors at the OSU Art Festival or Stillwater Art Festival were considered to be unethical or unprofessional.

Media Categories
• Basketry: Functional, decorative, and/or sculptural work created from materials that are woven or plaited.
• Clay/Porcelain: Functional, decorative, and/or sculptural work created using clay and/or porcelain. Clay or porcelain jewelry will not be accepted in this category. All work must be original; therefore, machine-made and/or mass-produced work is prohibited. An artist presenting multiple pieces of the same design should sign and number each piece.
• Fiber/Leather: Functional, decorative, and/or decorative work created using fiber and/or leather. Wall hangings, quilts, rugs, wearable items, belts, handbags and sculpture qualify if the primary materials used are fiber and/or leather.
• Glass: Functional, decorative, and/or sculptural work created using glass. All work must be original; therefore, machine-made and/or mass-produced work is prohibited.
• Jewelry: Functional, decorative, and/or sculptural work created using precious and/or non-precious materials. Precious materials include but are not limited to 14K gold, sterling silver, precious stones, and enamels. Nonprecious materials include but are not limited to glass, ceramics, paper, fiber, wood, leather, polymer clay, and semi-precious stones. All work must be original; therefore, machine-made and/or mass-produced work is prohibited. Work created from commercial casts and/or molds are prohibited.
• Painting/Drawing: Work created using oils, acrylics, watercolors, pastels, chalk, charcoal, pencil, wax crayon, inks and/or washes. All work must be original; therefore, machine-made and/or mass-produced work and reproductions are prohibited.
• Printmaking: Works created using traditional printmaking techniques that involve plates, stones, and/or screens. Work must be created in limited editions and signed and numbered on archival quality material. Artist must provide details about his or her technique and disclose his or her creative and printmaking processes. All work must be original; therefore, machine-made and/or mass-produced work is prohibited. Reproductions created using photogravure, photocopy and/or offset printing are prohibited.
• Metal: Functional, decorative, and/or sculptural work created using metals. All work must be original; therefore, machine-made and/or mass-produced work and production studio work are prohibited.
• Mixed Media: Work, both 2-dimensional and 3-dimensional, created using two or more media. Work defined as soft sculpture is included in this category.
• Photography/Digital Art: Work created using an artist's original photographic negative or work created from an artist directing or supervising the digital image process. Work must be created in limited editions and signed and numbered on archival quality material. Artist must provide details about his or her technique and disclose his or her creative and printing processes. All work must be original; therefore, machine-made or mass-produced work is prohibited. Reproductions created using photogravure, photocopy and/or offset printing are prohibited.
• Wood: Functional, decorative, and/or sculptural work created using wood. Work must be hand-tooled, machine-worked, turned or carved. All work must be original; therefore, machine-made or mass-produced work is prohibited.
• Sculpture: Three-dimensional work created by shaping or combining materials such as plastic, sound, text, light, stone, rock, marble, metal, glass, or wood and are created directly by finding or carving, assembled, built together, fired, welded, molded, or cast.

Rules/Regulations
1. OSU requires artists to be present and available during festival hours. While agents, representatives, and/or assistants are welcome, they cannot act as a replacement or substitute for an exhibiting artist.
2. Artists must remain at the festival until 6:00 pm on Saturday, September 14. OSU and SAHC request artists respect this important festival rule. Artists who breakdown and leave early compromise their standing with OSU, SAHC, and the OSU Art Festival and may forfeit their ability to exhibit in the 2020 festival.
3. Artists must exhibit only original, handcrafted work. All work must be available for sale. Artists may not exhibit or sell subcontracted work for another artist. Mass-produced work is prohibited. Work created using commercial casts/molds, kits, patterns, and/or copyrighted designs is prohibited. Reproductions are prohibited. Items such as imports, plants, velvet paintings, and commercially or factory-produced merchandise from artist shops is prohibited. Commercially fabricated embellishments must not form more than 25% of any work art.
4. Collaborating artists are welcome to apply, but OSU and SAHC restricts the collaboration to no more than two artists. The application must indicate that the work is collaborative and must include signatures from both artists.
5. Artists may only exhibit artwork that reflects the quality and craftsmanship of the pieces presented with their applications. Artists may only exhibit artwork specific to the categories indicated on their applications and artwork that clearly relates to the body of work selected during the jury process. Artwork that is inconsistent with the quality and craftsmanship expected is subject to rejection by OSU, SAHC, and festival organizers.
6. An artist may submit applications in multiple categories. The artist must indicate all categories they intend to show in their most recent application before the application due date.
7. Artists must maintain high standards of professionalism. Festival organizers reserve the right to remove any vendor and/or exhibitor whose conduct and/or merchandise are unacceptable and do not support the terms of the OSU Art Festival contract.
8. Artists participate at the OSU Art Festival at their own risk and assume responsibility for maintaining liability insurance that covers any damages or losses during the OSU Art Festival.
9. OSU, SAHC, and the partners overseeing the OSU Art Festival reserve the right to present a show that is welcoming, balanced and responsive to the festival's wide variety of buyers. . In order to preserve the integrity of the OSU Art Festival, organizers have the authority to take the following actions:
• To invite artists on the waitlist to participate as festival exhibitors; and
• To refuse to extend an invitation to a returning artist whose previous interactions and behaviors at the OSU Art Festival were unethical or unprofessional.

Set-Up
Exhibitors may check in and set-up between 10:00am and 12:00pm on Friday, September 13. During registration, artists must present a photo ID. Artists' booths must be set-up and prepared for sales by 12:00 pm. At 6:00pm, OSU invites artists to stop by the Campus Life West Boardroom (Student Union 230) to grab a welcome dinner.

Exhibitors should note that OSU does not provide dollies, hand trucks, wagons, or other moving equipment.

Booth Assignments
Festival organizers are responsible for assigning booths and will attempt to accommodate requests for specific booth locations whenever possible. Swapping booths among artists is not allowed.

Please note that after September 6, 2019, all booth assignments are firm and non-negotiable.

Booth Specifics and Display
Artists may decide how best they want to showcase their work. Using a tent is optional. Every artist will have an exhibition space that is 10'x10'. As noted, artists needing larger spaces may request two exhibition spaces. Booths will be arranged in groups on a smooth, brick surface Tents will NOT be able to be staked, but must be accurately weighted down according to fire code. OSU will provide one 6 foot table and two chairs for all booth displays. Artist must furnish their booth display, which includes additional tables, chairs, contents, etc. Artists will not have access to power for their booths. Artists need to be certain their booth and its contents easily fit into the area provided and are able to withstand large crowds and weather. Exhibitors should make arrangements to accommodate rain. Festival organizers, OSU, and SAHC are not responsible for damages to artists' booths, art work or personal property.

Weather
The Festival will be held outdoors rain or shine; please come prepared with umbrellas, canopies, or tents if desired. In case of very severe weather, we will not relocate to an indoor facility but may consider canceling the Festival.

Legal Agreement / Policies
CERTIFICATION OF PRODUCTION OF ORIGINAL WORK
I hereby certify that all work is of original design and produced by the artist or two-person collaboration. The work exhibited and booth matches the quality and style of work as represented in the submitted digital images.

Oklahoma State University (OSU) and Stillwater Arts & Humanities Council (SAHC) reserves the right to deny space or exhibition of any work we feel has been misrepresented.

PUBLICITY WAIVER STATEMENT
If selected for participation in the 2019 OSU Art Festival, I authorize the use of the images submitted with this application or duplicates thereof for publicity or documentation.

THE OKLAHOMA STATE UNIVERSITY AND STILLWATER ARTS & HUMANITIES COUNCIL TO MAKE FINAL INTERPRETATION OF ALL RULES
Oklahoma State University and the Stillwater Arts & Humanities Council, 2019 OSU Art Festival, reserves the right to make final interpretation of all rules.

LIABILTY RELEASE
Although every care will be taken, you understand Oklahoma State University and the Stillwater Arts & Humanities Council and/or its members will not be responsible for the loss, damage, theft or vandalism of artwork displays or equipment while at the Festival, or while in transit. We encourage you to provide your own liability insurance.

The undersigned agrees that Oklahoma State University and the Arts & Humanities Council of Stillwater, OK (Stillwater Arts & Humanities Council) or any of either’s agents, agencies, boards or staff, shall be released from liability, claims or demands whatsoever in the event of any accident or injury to said participant resulting directly or indirectly from their participation in a Oklahoma State University and the Stillwater Arts & Humanities Council event.

The undersigned Artist discharges Oklahoma State University and the Arts & Humanities Council of Stillwater, OK (Stillwater Arts & Humanities Council) and 2019 OSU Art Festival, of and from all manner of actions, suits, claims, and demands whatsoever, in law or equity, from any loss or damage to the Artist’s property, while in the possession, supervision, or auspices of the 2019 OSU Art Festival, its agents, representatives or employees.